Merge pull request #35 from sodabrew/dummy-provider
[puppet_vcsrepo.git] / Gemfile
1 source :rubygems
2 gem 'rake', '~> 0.8.7'
3 gem 'rspec', '~> 1.2.9'
4 gem 'mocha', '~> 0.12.7', :require => false
5 gem 'puppet', '~> 2.7'